Commit 03102732 authored by Maximiliano Curia's avatar Maximiliano Curia

Add closes and use prerelease revision

Gbp-Dch: Ignore
parent 5560d4e5
kdeclarative (5.54.0-2) UNRELEASED; urgency=medium kdeclarative (5.54.0-2~) UNRELEASED; urgency=medium
* Build-Depend on qttools5-dev to fix a cross build failure * Build-Depend on qttools5-dev to fix a cross build failure
(see #915122 for more info). (see #915122 for more info) (Closes: 932024).
-- Scarlett Moore <sgmoore@kde.org> Sun, 12 May 2019 14:36:08 -0700 -- Scarlett Moore <sgmoore@kde.org> Sun, 12 May 2019 14:36:08 -0700
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment